[res://addons/func_godot/src/map/func_godot_map.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 0,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/player.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 54,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 216,
"scroll_position": 200.0,
"selection": true,
"selection_from_column": 0,
"selection_from_line": 208,
"selection_to_column": 54,
"selection_to_line": 216,
"syntax_highlighter": "GDScript"
}

[res://testscene.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 19,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 11,
"scroll_position": 0.0,
"selection": true,
"selection_from_column": 1,
"selection_from_line": 10,
"selection_to_column": 19,
"selection_to_line": 11,
"syntax_highlighter": "GDScript"
}

[res://scripts/springarmpivot.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 48,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 13,
"scroll_position": 10.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://entities/guard.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 28,
"scroll_position": 28.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/waypoint.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 5,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://maps/cafemotel.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 5,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 10,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://models/overheadstatus.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 37,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 27,
"scroll_position": 25.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://entities/player_visibility_shape.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 17,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 2,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://entities/npc.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 62,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://entities/npc_backup.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 22,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 26,
"scroll_position": 3.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/print_mesh_size.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 7,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/itemhold.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 52,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 12,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/itemhold_boneattachpoint.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 52,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 12,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/interaction_point.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 35,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 9,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://entities/note.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 45,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 29,
"scroll_position": 17.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://entities/hud.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 11,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 26,
"scroll_position": 5.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://entities/grabject.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 1,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 59,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}
